
Test - Task #4858

MNDeployment # 4839 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:18:46

Task # 4855 (Closed): KUBI: Testing

Task # 4856 (Closed): KUBI DEV: Registration in environment

KUBI DEV: SSL Certificates

2014-04-16 02:19 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Set up and verify correct operation of SSL client and server side certificates

Subtasks:

Task # 4859: KUBI DEV: Generate client certificate for urn:node:KUBI Closed

Task # 4860: KUBI DEV: Verify successful installation of client side certificate Closed

Task # 4861: KUBI DEV: Verify successful installation of server side certificate Closed

History

#1 - 2015-01-16 18:00 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
